package ${basePackage}.module.system.req;

import ${basePackage}.frame.base.BaseUpdateRequest;

import javax.validation.constraints.NotNull;

/**
 * DictItemDeleteRequest - 字典项删除
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2019-07-20
 */
public class DictItemDeleteRequest extends BaseUpdateRequest {

    /**
     * 主键
     */
    @NotNull(message = "主键不能为空")
    private long id;

    public long getId() {
        return this.id;
    }

    public void setId(long id) {
        this.id = id;
    }
}
